.verdana1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	line-height: 23px;
}

.verdana2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 23px;
	font-weight: bold;
}

.style1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;  
	line-height: 23px;
}
.style2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	line-height: 23px;
}
.style3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 23px;


}
.toplinks {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 23px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;

}
.toplinks:hover {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 23px;
	text-decoration:underline;
}


.sublinks {
	color: #993300;
	font-size: 12px;
	line-height: 23px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;

}
.sublinks:hover {
	color: #990000;
	font-size: 12px;
	line-height: 23px;
	text-decoration:underline;
}


.fooderlinks {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 18px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;

}
.fooderlinks:hover {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 18px;
	text-decoration:underline;
}

.weblinks {
	color: #FFFFFF;
	font-size: 10px;
	line-height: 18px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;

}
.weblinks:hover {
	color: #FFFFFF;
	font-size: 10px;
	line-height: 18px;
	text-decoration:underline;
}

.qualification{ color:#000; font-family: Arial, Helvetica, sans-serif; font-size:11px; text-align:left; line-height:20px; padding-left:10px; padding-right:10px;}

/*----/Enquiry----*/
.enquirytext{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#989898;
	font-weight:bold;
}

.input{
	border:1px solid #d7d7d7;
	line-height:15px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-left:5px;
	width:200px;
	height:22px;
	color:#1d4d7c;
}

.textarea{
	border:1px solid #d7d7d7;
	line-height:15px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-left:5px;
	width:223px;
	height:42px;
	color:#1d4d7c;
}
.reset{
	background-color:#3c3c3c;
	color:#FFFFFF;
	font:Arial, Helvetica, sans-serif 12px;
	border:none;
	font-size:13px;
	line-height:25px;
	text-decoration:none;
	font-weight:bold;
	padding:10px;
	} 
